View Issue Details

IDProjectCategoryView StatusLast Update
0023915mantisbtadministrationpublic2018-09-04 01:23
ReportertitovetchAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.9.0 
Target Version2.17.0Fixed in Version2.17.0 
Summary0023915: Search for a part of (Real Name - Username - Email)
Description

ability to search with a prat of search for a part of (Real Name - Username - Email) or using a wildcard character such as an asterisk (*)

Additional Information

linked to 0023486

TagsNo tags attached.

Relationships

related to 0012677 closedatrol Please change a search option to manage users 

Activities

vboctor

vboctor

2018-01-30 21:01

manager   ~0058685

+1 for ability to search users with any of the following fields:

  • Username (i thought this is already supported)
  • Realname
  • Email (I thought this is already supported)

As for searching using patterns, we should track it as a separate issue that potentially applies to the 3 cases. We should also make sure what we do here is consistent with other text search features like text search in filters.

vboctor

vboctor

2018-01-30 21:02

manager   ~0058686

Sorry, I missed the subject, it seems that you want to focus on partial search in this issue. Makes sense. Just note my comment about consistency with filter text search patterns.

titovetch

titovetch

2018-02-02 07:04

reporter   ~0058715

sometimes i need just to write a part of any information i have to open the user profile and reducing the clicks by :
1- selecting the Letter
2-selecting the page (in case you have 2 or 3 pages starting with this letter)
3-click on CTRL+F to search for the user on the page

and all of this for sure after scrolling down to reach the search box first and it was requested 0023894 and 0023486

atrol

atrol

2018-08-30 10:40

developer   ~0060559

Implemented as part of 0012677

Issue History

Date Modified Username Field Change
2018-01-30 15:16 titovetch New Issue
2018-01-30 21:01 vboctor Note Added: 0058685
2018-01-30 21:02 vboctor Note Added: 0058686
2018-02-02 07:04 titovetch Note Added: 0058715
2018-08-30 10:39 atrol Relationship added related to 0012677
2018-08-30 10:40 atrol Assigned To => atrol
2018-08-30 10:40 atrol Status new => resolved
2018-08-30 10:40 atrol Resolution open => fixed
2018-08-30 10:40 atrol Fixed in Version => 2.17.0
2018-08-30 10:40 atrol Note Added: 0060559
2018-09-04 01:21 vboctor Target Version => 2.17.0
2018-09-04 01:23 vboctor Status resolved => closed